* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

em {
    font-style: normal;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

button {
    cursor: pointer;
}

.hot {
    width: 1200px;
    margin: 0 auto;
}

.hot img {
    width: 100%;
    height: 100%;
}

.nav {
    display: flex;
    margin-top: 30px;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}

.banner {
    width: 1200px;
    height: 180px;
    margin-top: 30px;
}


/* 搜索 */

.search {
    display: flex;
    width: 897px;
    height: 48px;
    margin-top: 40px;
}

.search div {
    background: #F3F3F3;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
    padding: 0 20px;
}

.search span {
    height: 48px;
    background: #F3F3F3;
    line-height: 48px;
    color: #C4C4C4;
    display: block;
    text-align: center;
}

.search input {
    width: 648px;
    background: #F3F3F3;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    padding-left: 20px;
}

.search button {
    width: 112px;
    border-radius: 0px 3px 3px 0px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}


/* 筛选 */

.screen {
    margin-top: 40px;
    margin-bottom: -10px;
}

.screen ul li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}


.screen ul li ol {
    margin-left: 64px;
    margin-top: 30px;
    display: flex;
}

.screen ul li span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.screen ul li a:first-of-type {
    color: rgb(28, 123, 73);
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.screen .huaiRou {
    color: #5c5c5c !important;
}



.screen ul li a {
    color: #5c5c5c;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 40px;
}

.screen-more {
    display: flex;
    margin-left: 39px;
    cursor: pointer;
    font-size: 16px;
    color: #898989;
}

.screen-more em {
    font-style: normal;
}

.screen-more img {
    display: block;
    margin-left: 4px;
    height: 20px;
    width: 20px;
    background-color: #fff;
}

.screen-more img:last-of-type {
    display: none;
}

.hot-content {
    width: 1200px;
    display: flex;
    justify-content: space-between;
}


/* 左边部分 */

.hot-content-left {
    width: 859px;
}

.hot-content-left ul li {
    width: 895px;
    height: 250px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    margin-bottom: 20px;
    display: flex;
}

.hot-content-left ul li:hover {
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    box-shadow: 0px 0px 20px 0px #00000026;
}

.hot-content-left ul li:last-of-type {
    margin-bottom: 0;
}

.hot-content-left ul li ol:first-of-type img {
    border-radius: 3px;
    background: #E0E0E0;
    width: 280px;
    height: 210px;
    overflow: hidden;
    margin: 20px;
}

.hot-content-left ul li ol:last-of-type div:first-of-type {
    display: flex;
    justify-content: space-between;
    width: 560px;
    margin-top: 37px;
    margin-bottom: 20px;
    align-items: end;
}

.hot-content-left ul li ol:last-of-type div:first-of-type h2 {
    color: #333333;
    font-size: 20px;
}

.hot-content-left ul li ol:last-of-type div:first-of-type button {
    background: #FFFFFF;
    color: #1C7B49;
    border: 1px solid #1C7B49;
    width: 100px;
    height: 40px;
    border-radius: 3px;
    font-size: 16px;
}

.hot-content-left ul li ol:last-of-type div:first-of-type button:hover {
    background: #1C7B49;
    color: #FFFFFF;
}

.hot-content-left ul li ol:last-of-type span {
    color: #333333;
    font-size: 16px;
    margin-right: 20px;
    margin-bottom: 10px;
    display: inline-block;
    width: 150px;
}

.hot-content-left ul li ol:last-of-type span em {
    color: #1C7B49;
    margin-left: 10px;
}

.hot-content-left ul li ol:last-of-type p {
    width: 560px;
    color: #5C5C5C;
    font-size: 16px;
    overflow: hidden;
    height: 65px;
}


/* 右边部分 */


/* 我要申请户型规划 */

.hot-content-right-form {
    width: 286px;
    height: 416px;
    border-radius: 3px;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
}

.hot-content-right-form span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    padding-top: 30px;
    display: block;
    font-weight: 600;
}

.hot-content-right-form p {
    color: #898989;
    font-family: Pinyon Script;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    margin-top: 6px;
}

.hot-content-right-form form {
    margin-left: 15px;
    margin-top: 23px;
}

.hot-content-right-form form input,
.hot-content-right-form form select {
    width: 236px;
    height: 40px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    border-radius: 3px;
    background: #F3F3F3;
    margin-bottom: 10px;
    padding-left: 20px;
}

.hot-content-right-form form select {
    width: 256px;
    padding-left: 15px;
}

.hot-content-right-form form select:last-of-type {
    background: url('/jzzs/web/images/caseImg/down.png') 235px center no-repeat !important;
    background-color: #F3F3F3 !important;
    background-size: 16px !important;
}

.hot-content-right-form form button {
    border-radius: 3px;
    background: #CC0000;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 256px;
    height: 40px;
    margin-top: 20px;
}

.hot-content-right-form form button:hover {
    border-radius: 3px;
    background: #B00000;
}

.hot-content-right-form p:last-of-type {
    color: #00000099;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 14px;
}

.hot-content-right-form em {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    font-weight: 600;
    margin: 0 10px;
}


/* 计算机 */

.hot-content-right-bj a {
    width: 286px;
    height: 114px;
    margin-top: 20px;
}


/* 相关推荐 */

.hot-content-right-about {
    width: 286px;
    height: 418px;
    margin-top: 20px;
    border-radius: 3px;
    background: #FFFFFF;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
}

.hot-content-right-about span {
    margin-left: 15px;
    padding-top: 30px;
    display: block;
    margin-bottom: 20px;
    font-weight: 600;
}

.hot-content-right-about ul {
    margin-left: 15px;
    display: flex;
    height: 70px;
    margin-bottom: 20px;
}

.hot-content-right-about ul li:first-of-type {
    width: 98px;
    height: 70px;
    margin-right: 9px;
}

.hot-content-right-about ul li p {
    color: #898989;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

.hot-content-right-about ul li p:first-of-type {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.hot-content-right-about ul li p:nth-child(2) {
    color: #589F7A;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
}

.hot-content-right-about a {
    width: 256px;
    height: 40px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}

.hot-content-right-about a:hover {
    background: #146B3D;
}


/* 页码 */

.page {
    width: 706px;
    height: 36px;
    margin-left: 95px;
    margin: 50px auto;
}

/* 筛选 */

.screen {
    margin-top: 30px;
}


.screen ul li ol {
    margin-left: 64px;
    margin-top: 30px;
    display: flex;
}

.screen ul li span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.screen ul li a:first-of-type {
    color: rgb(28, 123, 73);
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.screen .huaiRou {
    color: #5c5c5c !important;
}

.screen ul li:last-of-type {
    position: relative;
    width: 1200px;
    flex-wrap: wrap;
}

.screen ul li:last-of-type ol {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding-left: 30px;
    width: 1000px;
}

.screen ul li:last-of-type ol i {
    margin-bottom: 10px;
    margin-left: 10px;
}

.screen ul li:last-of-type i {
    line-height: 28px !important;
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    height: 28px;
    border-radius: 3px;
    background: #EAFFF4;
    border: 1px solid #1C7B49;
    text-align: center;
    position: relative;
    padding-left: 10px;
    padding-right: 20px;

}

.screen ul li:last-of-type i .delete {
    position: absolute;
    right: -4px;
    transform: translateY(-50%);
    top: 50%;
    color: #1C7B49;
    background: #EAFFF4;
    cursor: pointer;
    margin: 0 10px;
    font-size: 20px;
    width: 10px;
}

.screen ul li:last-of-type span {
    display: none;
}

.screen ul li:last-of-type .deleteAll {
    position: absolute;
    right: 0;
    cursor: pointer;
    display: none;
    color: #898989;
    background-color: #fff;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-decoration: underline;
    line-height: 30px;
}

.screen ul li a {
    color: #5c5c5c;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 40px;
}

.screen-more {
    display: flex;
    margin-left: 39px;
    cursor: pointer;
    font-size: 16px;
}

.screen-more em {
    font-style: normal;
}

.screen-more img {
    display: block;
    margin-left: 4px;
    height: 20px;
    width: 20px;
    background-color: #fff;
}

.screen-more img:last-of-type {
    display: none;
}
